/***************************************九税财务注销问答****************************/
/*当前位置*/
	.currPostContent{
		width:100%;
		background: #FFFFFF;
	}
	.currPost{
		width: 1000px;
		margin: 0 auto;
		padding: 30px 0 12px 0;
		line-height: 34px;
	}
	.currPostLeft{
		float: left;
		font-size: 14px;
		color: #A3A3A3;
	}
	.index{
		padding-left: 18px;
    	position: relative;
	}
	.currPostLeft a span i{
		width: 12px;
	    height: 11px;
	    background: url(../img/position_index.png);
	    position: absolute;
	    left: 0px;
	    top: 50%;
	    margin-top: -5px;
	}
	.currPostLeft a{
		color: #A3A3A3;
		font-size: 14px;
	}
	.currPostRight{
		float: right;
		margin-right: 120px;
	}
	.currPostRight a{
		width: 106px;
	    height: 34px;
	    color: rgb(255, 255, 255);
	    line-height: 34px;
	    text-align: center;
	    font-size: 18px;
	    box-shadow: rgba(97, 58, 1, 0.35) 0px 2px 2px 0px;
	    cursor: pointer;
	    margin-right: 7px;
	    background: #FD6D48;
	    border-radius: 5px;
	}
/*section部分*/
	.section{
		width: 100%;
		background: #F8F8F8;
	}
	.section_content{
		width: 1000px;
		margin: 0 auto;
		padding-top: 10px;
		box-sizing: border-box;
	}
	/*左侧*/
	.sec_left{
		margin-right: 20px;
		width: 620px;
		padding: 10px 20px 20px;
		float: left;
		background: #FFFFFF;
		box-sizing: border-box;
		margin-bottom: 20px;
		overflow: hidden;
	}
	.show_t{
		line-height: 40px;
	    border-bottom: 1px solid #e4e3e3;
	    margin-top: 9px;
	    color: #FD6D48;
	    font-size: 20px;
	    font-weight: bold;
	    margin-bottom: 30px;
	}
	.show_t span{
		font-size: 14px;
	    color: #999;
	    float: right;
	    font-weight: normal;
	}
	.show_txt{
		color: #666;
    	line-height: 28px;
    	font-size: 14px;
    	min-height: 800px;
	}
	.borderLast{
		border-bottom: 0!important;
	}
	/*右侧*/
	.sec_right{
		float: left;
		width: 360px;
		min-height: 200px;
	}
	.sec_right h2{
		height: 40px;
		background: #FD6D48;
		color: #FFFFFF;
		text-align: center;
		line-height: 40px;
		font-weight: normal;
		font-size: 22px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		margin-bottom: 10px;
	}
	.ques_detail_content{
		width: 100%;
		height: 80px;
		box-sizing: border-box;
		padding: 8px 18px 0;
		border-radius: 5px;
		margin-bottom: 10px;
		background: #FFFFFF;
	}
	.ques_detail_title{
		margin-bottom: 7px;
		border-bottom: 1px solid #E3E3E3;
		padding-bottom: 7px;
	}
	.ques_head{
		font-family: SourceHanSansCN Regular;
		color: #575757;
		font-size: 22px;
		margin-right: 35px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: inline-block;
		width: 205px;
		line-height: 29px;
	}
	.ques_time{
		font-family: SourceHanSansCN Regular;
		color: #767676;
		font-size: 14px;
		display: inline-block;
		line-height: 29px;
		vertical-align: top;
	}

	.ques_detail_container{
		position: relative;
	}

	.ques_detail_container p{
		width: 254px;
		font-size: 14px;
		overflow: hidden;
		text-overflow:ellipsis;
		white-space: nowrap;
	}
	.ques_detail_container p span{
		font-size: 14px;
		color: #FF3E3E;
		margin-left: 15px;
		cursor: pointer;
		position: absolute;
		top:0;
		right:0;
		background: #fff;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
